Downgrade vxvm - Veritas Volume Manager

This is a discussion on Downgrade vxvm - Veritas Volume Manager ; Here we have a problem: We installed Solaris 8 with SUN Cluster 2.2 and vxvm 3.1.1. But this configuration is not supported, DMP must not enabled for SUN Cluster and has to be enabled for vxvm 3.1.1 So we have ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Downgrade vxvm

  1. Downgrade vxvm


    Here we have a problem:

    We installed Solaris 8 with SUN Cluster 2.2 and vxvm 3.1.1.
    But this configuration is not supported, DMP must not enabled for
    SUN Cluster and has to be enabled for vxvm 3.1.1

    So we have to downgrade the vxvm to 3.0.4!

    The problem is, that the diskgroup version is now 80 and I think
    vxvm cannot work with this version. vxdg permits an upgrade but
    not a downgrade.

    Can anybody help me?

    Regards
    Michael

  2. Re: Downgrade vxvm

    Please exclude ALL the devices from DMP point of view using #vxdiskadm
    command options 17,18,19.

    SC 2.2 and VM 3.1.1 is not supported and think the qualification is under
    progress. Probably it will be supported in a month or two.

    Thanks,
    Prasad

    Michael Reder wrote in message
    news:3b66b1fc$1@hronntp01....
    >
    > Here we have a problem:
    >
    > We installed Solaris 8 with SUN Cluster 2.2 and vxvm 3.1.1.
    > But this configuration is not supported, DMP must not enabled for
    > SUN Cluster and has to be enabled for vxvm 3.1.1
    >
    > So we have to downgrade the vxvm to 3.0.4!
    >
    > The problem is, that the diskgroup version is now 80 and I think
    > vxvm cannot work with this version. vxdg permits an upgrade but
    > not a downgrade.
    >
    > Can anybody help me?
    >
    > Regards
    > Michael




+ Reply to Thread